/* -------- THE BASICS -------- */
body, html {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #2C2525;
	text-decoration: none;
	background-color: #FFFFFF;
	padding: 0;
	margin: 0;
}


h1 {
	font-size: 16px;
	margin: 8px 0px 2px 0px;
}

h2 {
	margin: 6px 0px 1px 0px;
	padding: 0px;
	font-size: 14px;
}

h3 {
	font-size: 12px;
	margin: 6px 0px 0px 0px;
	padding: 0px;
	font-weight: bold;
}

pre {
	padding: 0px;
	margin: 0px;
}

p {
	margin: 5px 0px 5px 0px;
	padding: 0px;
}


a:link, a:visited {
	text-decoration: none;
	color: #CE0000;
}

a:hover, a:active {
	text-decoration: none;
	color: #FF0000;
}

/* -------- TEMPLATE LAYOUT -------- */

#logo {
	background-color: #dedede;
	border-bottom: 1px solid #000000;
	padding: 15px 0 15px 50px;
	margin: 0;
}

#nav {
	height: 25px;
	padding: 0 0 0 50px;
	margin: 0 0 6px 0;
}

#infoBar {
	padding: 0 0 0 50px;
	margin: 0 0 12px 0;
}

#mainBody {
	padding: 0 50px 0 50px;
}

#lhs {
	float: left;
	width: 80%;
}

#rhs {
	float: left;
	width: 19%;
}

#rhs-inner {
	padding: 0 10px 0 10px;
	margin: 10px 0 10px 0;
	border-left: 1px solid #F0F0F0;
}

#footer {
	clear: both;
	font-size: 10px;
}

#loginBox input {
	width: 145px;
	margin: 2px 0 2px 0;
}

/* Sample search engine */
#searchBox {
	padding: 10px 0 0 30px;
	font-size: 16px;
}

#searchBox #searchBoxForm {
	text-align: left;
}

#searchBoxInner {
	text-align: left;
	border-bottom: 1px solid #B7B7B7;
	padding-bottom: 10px;
	margin-bottom: 15px;
}

#searchBoxInner #searchBoxForm {

}

/* -------- SUCKER-FISH DROP-DOWN MENU -------- */

/* DROP-DOWN (TOP) MENU */
.dropdownmenu, .dropdownmenu ul {
	padding: 0;
	margin: 0;
	list-style: none;
	z-index: 5;
	border-left: 1px solid #000000;
	height: 25px;
}

.dropdownmenu li {
	float: left;
	position: relative;
	height: 25px;
}

.dropdownmenu li a:link, .dropdownmenu li a:visited {
	text-decoration: none;
	background-color: #5777df;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	float: left;
	height: 20px;
	padding: 5px 6px 0px 6px;
	display: inherit;
	color: #FFFFFF;
}

.dropdownmenu li a:hover, .dropdownmenu li a:active {
	background-color: #ffffff;
	color: #000000;
}

/* States for active page items */
.dropdownmenu li.current a:link, .dropdownmenu li.current a:visited {
	background-color: #7791e5 !important;
}

.dropdownmenu li.current a:hover, .dropdownmenu li.current a:active {
	background-color: #f1f3f9 !important;
}


.dropdownmenu li:hover ul ul, .dropdownmenu li:hover ul ul ul, .dropdownmenu li:hover ul ul ul ul, .dropdownmenu li:hover ul ul ul ul ul{
     display:none;
}

.dropdownmenu li:hover ul, .dropdownmenu ul li:hover ul, .dropdownmenu ul ul li:hover ul, .dropdownmenu ul ul ul li:hover ul, .dropdownmenu ul ul ul ul li:hover ul{
     display:block;
} 

/* 2nd level menu items (drop down) */
.menuitem {
	display: none;
	width: 180px;
	position: absolute;
	top: 25px;
	left: -11px;
	padding: 0px;
	background-color: #d1e2fe;
	border: 1px solid #004499;
	z-index: 10;
}

.menuitem li {
	width: 100%;
	height: 25px;
}

.menuitem li a:link, .menuitem li a:visited {
	width: 168px;
	text-decoration: none;
	border-right: 1px solid #004499 !important;
	border-right: 1px solid #d1e2fe;
}


/* 3rd (or more) level menu items (side menu) */
.subitem {
	display: none;
	width: 180px;
	position: absolute;
	top: -1px;
	left: 180px !important;
	left: 181px;
	padding: 0px;
	border: 1px solid #004499;
	z-index: 15;
}

.subitem li {
	width: 100%;
	height: 25px;
}

.subitem li a:link, .subitem li a:visited {
	width: 168px;
	text-decoration: none;
}

.tick {
	width: auto !important;
}

.continueLink {
	clear: both;
	margin: 3px 0 3px 0;
}

.permaLink {
	clear: both;
	margin: 3px 0 3px 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-variant: small-caps;
	font-size: 11px;
}

/* ------ SITEMAP STYLES ------ */

#sitemap, #sitemap hr {
	clear: both;
}

.smSubCat {
	font-weight: bold;
}

.smCategory {
	width: 30%;
	margin: 1%;
	float: left;
	height: 50px;
	overflow: auto;
}

#sitemap ul, #sitemap li {
	list-style: none;
}

#sitemap li {
	padding: 5px; margin: 5px;
	border: 1px solid #000000;
	float: left;
	background-color: #F8F8F8;
}

#sitemap li ul li {
	background-color: #FAFBEA;
}